﻿@charset "utf-8";

body{ font-size:14px; color:#333333; line-height:1.3; margin:0px auto; min-width:1300px; *display:inline;width: 100%;}
ul,ol,li,p,dl,dt,dd{margin:0;padding:0; list-style:none}
a{ text-decoration:none; color:#000; }
a img { border:0px;}
a:hover{color:#3AADEF;}
img{border:0;vertical-align:top}
.left{float:left; }

.right{float:right;}
.clear{clear:both;}
.con{width:1252px;clear:both;margin:0 auto;}
.relative{position: relative;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, figure, figcaption, code, del, dfn, em, image, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, table, tf, tr, th {border: 0px;padding: 0px;margin: 0px;-webkit-font-smoothing: subpixel-antialiased;-webkit-text-size-adjust: 100%;font-weight: normal;}


#top{height: 193px; }
.top1{height: 40px;line-height: 40px;color: #bbb;}
.top1 .gonggao{width: 600px;overflow: hidden;padding-left: 20px;}
.top1 .you a{color: #bbb;}
.top1 .you{margin-right: 20px;}
.top2{height: 103px;}
.top2 .logo{background: url(/upload/image/20200528/20200528150946_8609.png) no-repeat;height: 103px;width: 700px;}
.top2 .tel{height: 103px;width: 352px;}
.nav{background: #fff;height: 50px;line-height: 50px;position: relative;}
.nav ul.yiji li{padding: 0 50px;color: #464646;float: left;font-size: 16px;}
.nav ul.yiji li a{color: #464646;display: block;}
.nav ul.yiji li:hover{background: #f8f8f8;-webkit-transition-property: background;  transition-property:background;
  -webkit-transition-duration:.2s;  transition-duration:.2s;  -webkit-transition-timing-function: ease-in;  transition-timing-function: ease-in;-webkit-transition-delay: .18s;transition-delay:.18s;}
.nav ul.yiji a:hover{color: #00A2E9;}
.nav ul.erji{display: none;position:absolute;z-index: 9999;width: 164px;left: 460px;padding-top: 10px;}
.nav ul.erji li{float: left;padding: 0 52px;}

.nav ul.erji2{display: none;position:absolute;z-index: 9999;width: 164px;left: 295px;padding-top: 10px;}
.nav ul.erji2 li{float: left;padding: 0 52px;}

.nav ul.erji1{display: none;position:absolute;z-index: 9999;width: 164px;left: 624px;padding-top: 10px;}
.nav ul.erji1 li{float: left;padding: 0 27px;}

.erjibg{display: none;height: 370px;background: #fff;width: 100%;opacity:0.6;top: 50px;left: 0;}
.nav ul.yiji li.on:hover .erjibg{display: block;position: absolute;z-index: 9999;}
.nav ul.yiji li.on:hover ul.ejh{display: block;height: 360px;}
.nav ul.yiji li.on .erjibg ul.ejh:hover{background: #f8f8f8;-webkit-transition-property: background;  transition-property:background;
  -webkit-transition-duration:.2s;  transition-duration:.2s;  -webkit-transition-timing-function: ease-in;  transition-timing-function: ease-in;-webkit-transition-delay: .18s;transition-delay:.18s;}

.nav ul.ejh{background:#fff;}
.nav ul.ejh li a:hover{border-bottom: 2px #00A2E9 solid;color: #00A2E9;}
.nav ul.ejh li a{height: 40px;color: #464646;font-size: 14px;}
.nav ul.ejh li{height: 42px;}

.nav .erjibg .con{position: relative;}


#banner{background: url(images/z-15.jpg) no-repeat center top;height: 168px;width: 100%;}

#ss{height:60px;line-height: 60px;margin:15px auto 30px;color: #666;}
#ss .searchinput{width:354px;height:30px;border:1px #D6D6D6 solid;margin-left:70px;padding-left:10px;}
#ss .btn{width:80px;height:34px;background:#3AADEF;color:white;text-align:center;margin-left:3px;}

#xw1{margin-bottom: 20px;margin-top: 20px;}
.titbg{height: 36px;font-size: 22px;color: #666;line-height: 36px;padding-left: 20px;}
.xwph .titw{width: 540px;}
.xwph{width: 555px;color: #bbb;}
.ph{margin: 10px 0 0px 20px;height: 180px;width: 543px;padding-top: 15px;}
.phbg1{background: url(images/z-10.gif) no-repeat left top;}
.phbg2{background: url(images/z-11.gif) no-repeat left top;}
.phbg3{background: url(images/z-12.gif) no-repeat left top;}
ul.phnr{margin-left: 75px;height: 150px;padding-left: 15px;border-left: 1px #f2f2f2 solid;}
ul.phnr a{color: #bbb;display: inline-block;width: 340px;overflow: hidden;}
ul.phnr li{height: 30px;overflow: hidden;line-height: 30px;}
ul.phnr li span{display: inline-block;float: right;padding-right: 10px;}
ul.phnr a:hover{color: #3AADEF;}


#anli{margin-top: 30px;}
#anli .titw{}
ul.anlinr li{float: left;margin-left: 14px;margin-right: 14px;position: relative;padding: 10px;border: 1px #f1f1f1 solid;margin-top: 30px;}
ul.anlinr li span.tit{text-align: left;display: block;height: 30px;line-height: 30px;width: 185px;overflow: hidden;}
ul.anlinr li .bs{display: block;position: absolute;background: #fff;opacity: 0.3;top: 10px;left: 10px;height: 150px;width: 200px;}
ul.anlinr li img{height: 150px;width: 200px;margin-bottom: 10px;}
ul.anlinr li:hover .bs{display: none;}
ul.anlinr li span.tit1{font-size: 13px;line-height: 1.5;color: #bbb;width: 185px;height: 40px;overflow: hidden;display: block;}
ul.anlinr li:hover{box-shadow: 0px 3px 5px #eee;}


#xt{background: url(images/z-15.jpg) no-repeat center top;height: 168px;width: 100%;margin-top: 60px;margin-bottom: 40px;}

.xwfl{width: 400px;float: left;margin-left: 15px;}
ul.xwnr{height: 260px;padding-top: 10px;padding-left: 20px;margin-top: 10px;}
ul.xwnr a{color: #333;display: inline-block;width: 290px;overflow: hidden;height: 30px;font-size:13px;}
ul.xwnr a:hover{color: #3AADEF;}
ul.xwnr li{height: 30px;overflow: hidden;line-height: 30px;}
ul.xwnr li span{display: inline-block;float: right;padding-right: 10px;color: #bbb;}


#xt1{background: url(images/z-15.jpg) no-repeat center top;height: 168px;width: 100%;margin-top: 50px;margin-bottom: 40px;}


#xw3{margin-bottom: 40px;}
.xwfl1{width: 414px;float: left;float: left;}
ul.xwnr1{padding-top: 25px;padding-left: 30px;}
ul.xwnr1 a{color: #333;display: inline-block;width: 290px;overflow: hidden;height: 30px;font-size:13px;}
ul.xwnr1 a:hover{color: #3AADEF;}
ul.xwnr1 li{height: 30px;overflow: hidden;line-height: 30px;}
ul.xwnr1 li span{display: inline-block;float: right;padding-right: 10px;color: #bbb;}
.xwfl1 .tit{height: 30px;margin-top: 10px;margin-left: 30px;width: 300px;}
.xwfl1 .tit .hangye{color: #666;font-size: 30px;float: left;line-height: 32px;height: 32px;margin-right: 5px;}
.xwfl1 .tit .xinxi{color: #666;font-size: 12px;float: left;width: 200px;margin-top: 2px;}
.xwfl1 .tit .yingwen{color: #ccc;font-size: 12px;float: left;margin-top: 2px;}
.jxxx{border-bottom: none;border-right: none;}
.jsxx{border-bottom: none;border-right: none;}
.ncxx{border-bottom: none;}
.jzxx{border-right: none;}
.gdxx{border-right: none;}

#yqlj .tit{font-size: 20px;color: #00A2E9;height: 40px;line-height: 40px;font-weight: bold;margin-bottom: 15px;}
#yqlj ul.nr li{float: left;}
#yqlj ul.nr li a{padding:0 15px;color: #bbb;}
#yqlj ul.nr li a:hover{color: #3AADEF;}


#bq{margin-top: 50px;height: 290px;padding-top: 40px;border-top: 1px #eee solid;}
#bq .con ul{float: left;  width: 180px; height: 180px; margin-left: 20px;}
#bq .con .a{font-size: 18px;  margin-bottom: 10px;color: #666;}
#bq .con ul a{color: #666;}
#bq .con ul a:hover{color:#3AADEF;}
#bq .con ul a li{line-height: 30px;text-align: center;}
#bq .con .lx{ float: right;  color: #666;margin-right: 50px;}
#bq .con .lx p{ line-height: 30px;  text-align: center;margin-top: 5px;}
#bq .con .lx p span{ font-size: 26px; }
#bq .con .lx .gz{ text-align: center;position: relative;border: 1px #eee solid;padding: 10px 15px;width: 100px;margin: 10px auto;}
#bq .con .lx .gz img{display: none;border: 1px #eee solid;}
#bq .con .lx .gz:hover img{display: block;position: absolute;bottom: 38px;left: -1px;}
#bq .con .lx .gz:hover{color: #3AADEF;}
.bqnr{line-height: 1.5;text-align: center;padding-bottom: 30px;}
.bqnr .lj a{color: #bbb;}
.bqnr .lj{color: #bbb;margin-top: 3px;margin-bottom: 3px;}
.bqnr p{color: #bbb;}
.bqnr .lj a:hover{color:#3AADEF;}


.news1{width: 578px;float: left;border: 1px #eee solid;padding: 15px 15px 10px;margin-bottom: 30px;}
.news1 .tit{height: 50px;line-height: 50px;color: #666;font-size: 22px;}
.news1 .toutiao img{width: 200px;height: 150px;transition: all 0.6s;cursor: pointer;}
.news1 .toutiao img:hover{transform: scale(1.2);}
.news1 .toutiao .img1{width: 180px;height: 130px;overflow: hidden;float: left;margin-right: 30px;margin-bottom: 20px;}
.news1 .toutiao .nr .tit1{font-size: 16px;color: #666;height: 50px;overflow: hidden;}
.news1 .toutiao .nr .tit1 a{color: #666;}
.news1 .toutiao .nr .tit1 a:hover{color:#3AADEF; }
.news1 .toutiao .nr .des{font-size: 13px;color: #bbb;line-height: 2;height: 80px;overflow: hidden;}
.news1nr{margin: 10px 0;}
ul.xinwnr li{height: 30px;line-height: 30px;}
ul.xinwnr li a{color: #bbb;display: inline-block;float: left;width: 480px;overflow: hidden;height: 30px;font-size: 13px;}
ul.xinwnr li a:hover{color:#3AADEF; }
ul.xinwnr li span{color: #bbb;display: inline-block;float: right;font-size: 13px;}
.maright{margin-right: 30px;}
.gengduo{background: #F9F9F9;margin:10px auto 0;width: 150px;}
.gengduo a{color: #aaa;width: 150px;height: 34px;display: block;line-height: 34px;text-align: center;}
.gengduo a:hover{color: #fff;background: #3AADEF;}

.newsz{width: 900px;float: left;border-top: 1px #eee solid;}
.newsz .news1nr .nlist{border-bottom:1px #eee solid;padding-top: 25px;clear: both;padding-bottom:25px;}
.newsz .news1nr .nlist img{width: 160px;height: 110px;transition: all 0.6s;cursor: pointer;}
.newsz .news1nr .nlist img:hover{transform: scale(1.2);}
.newsz .news1nr .nlist .img1{width: 160px;height: 110px;overflow: hidden;float: left;margin-right: 25px;margin-bottom: 30px;}
.newsz .news1nr .nlist .nr .tit1{height: 32px; overflow: hidden;}
.newsz .news1nr .nlist .nr .tit1 a{color: #666;font-size: 16px;}
.newsz .news1nr .nlist .nr .tit1 a:hover{color:#3AADEF;}
.newsz .news1nr .nlist .nr .laiyuan{color: #bbb;}
.newsz .news1nr .nlist .nr .des{color: #888;font-size: 12px;margin-top: 10px;height: 50px;overflow: hidden;line-height: 2;}

.newsz .xwtit1 h2{text-align: center;height: 60px;font-size: 24px;line-height: 40px;}
.newsz .nr{margin:0 10px;line-height: 2;color: #666;}
.newsz .nr p{margin: 15px 0;}

.newsy{float: right;width: 300px;}
.ycxw{margin-bottom: 30px;}
.ycxw .titw{font-size: 16px;text-indent: 10px;}
ul.xwnr2 li{border-bottom: 1px #eee solid;color: #aaa;font-size: 12px;padding: 10px;line-height: 24px;}
ul.xwnr2 li a{color: #888; }
ul.xwnr2 li a:hover{color: #3AADEF;}
ul.xwnr2 li span.ly{color: red;display: inline-block;margin-right: 5px;}
ul.rdjj li{height: 20px;overflow: hidden;}

.newsz ul.fllblist li{float: left;margin: 15px 17px 0;text-align: center;}
.newsz ul.fllblist li a img{width: 190px;height: 156px;}
.newsz ul.fllblist li a span{line-height: 40px;color: #666;}

ul.fllist{margin-top: 10px;}
ul.fllist li{padding: 5px 16px;line-height: 24px;float: left;background: #f9f9f9;margin:6px;}
ul.fllist li a{color: #aaa;}
ul.fllist li:hover{background: #3AADEF;}
ul.fllist li:hover a{color: #fff;}

.ycxw ul.tjcj li{list-style-type:square;color: #aaa;line-height: 30px;margin-left: 30px;}
.ycxw ul.tjcj{margin-top: 10px;}
.ycxw ul.tjcj li a{color: #aaa;font-size: 13px; }
.ycxw ul.tjcj li a:hover{color:#3AADEF;}

.qbxw{border: 1px #eee solid;background: #F9F9F9;margin-bottom: 20px;padding: 15px 0;}
.xw00{color: #aaa;margin-left: 80px;}
.xw00 .tit{float: left;line-height: 48px;margin-right: 30px;}
.xw00 ul.lb{float: left;}
.xw00 ul.lb li{float: left;margin: 15px 10px;}
.xw00 ul.lb li a{padding: 6px 16px;color: #aaa;}
.xw00 ul.lb li a:hover{background:#3AADEF;color: #fff; }
.xw00 ul.lb li.on a{background:#3AADEF;color: #fff;}

.wz{font-size: 12px;color: #bbb;margin-bottom: 20px;margin-top: 25px;}
.wz a{font-size: 12px;color: #bbb;}
.wz font{color: #666;}

.hybk .con1{background: #F9F9F9;padding: 30px 30px 30px 10px;margin-top: 10px;height: 330px;overflow: hidden;margin-bottom: 20px;}
.hybk .con1 .fenlei{width: 890px;}
.hybk .con1 .cj{width: 240px;padding:22px 25px; background: #fbfbfb;}
.hybk .con1 .fenlei ul.fl li{padding: 10px 25px;border: 1px #3AADEF solid;border-radius: 5px;float: left;margin: 0 20px 20px;color: #3AADEF;}
.hybk .con1 .fenlei ul.fl li.on{background:#3AADEF;color: #fff; }
.hybk .con1 .fenlei ul.fl li a{color: #3AADEF;}
.hybk .con1 .fenlei ul.fl li.on a{color: #fff;}
.hybk .con1 .fenlei ul.fllb li a img{width: 170px;height: 140px;border-radius: 10px;box-shadow: 1px 4px 13px #bbb;}
.hybk .con1 .fenlei ul.fllb li{float: left;margin:20px 20px 0;text-align: center;}
.hybk .con1 .fenlei ul.fllb li a span{line-height: 50px;color: #666;}
.hybk .con1 .fenlei ul.fllb{padding:10px 0 5px 15px;background: #FBFBFB;margin-left: 20px;}
.hybk .con1 .cj .tuijian{line-height: 30px;}
.hybk .con1 .cj .tuijian .des{color: #aaa;}
.hybk .con1 .cj ul.tjcj{list-style-type:square;}
.hybk .con1 .cj ul.tjcj li{line-height: 30px;list-style-type:square;margin-left: 18px;color:#aaa;}
.hybk .con1 .cj ul.tjcj li a{color: #aaa;}

.top11{height: 40px;line-height: 40px;border-bottom: 1px #eee solid;background: #f9f9f9;}
.top11 .you{background: url(images/ss-00.jpg) no-repeat center 7px;height: 40px;width: 310px;margin-right: 7px;}
.top22{height: 92px;padding-top: 26px;line-height: 30px;}
.top22 .logo11 span{font-size:36px;line-height: 40px; }
.top22 .tel11{background: url(images/er.gif) no-repeat right -5px;height: 88px;width: 270px;background-size: 88px 88px;letter-spacing: 3px;}
.top22 .tel11 span{font-size: 24px;letter-spacing: 0;line-height: 30px;}
.nav11{height: 40px;background: #f9f9f9;}
ul.nav12 li{float: left;padding:8px 35px;}
ul.nav12 li a{color: #666;}
ul.nav12 li.on{background: #3AADEF;}
ul.nav12 li.on a{color: #fff;}
ul.nav12 li a:hover{color: #3AADEF;}

.kb{height: 30px;}

.comz{width: 270px;}
.comy{width: 900px;}
.comtit{background:#f9f9f9;font-size: 16px;}
.comtit a{padding: 10px 25px;display: block;}
ul.cpflist li{line-height: 40px;}
ul.cpflist{margin-top: 15px;margin-bottom: 15px;}
.comcon{line-height: 32px;margin-top: 15px;margin-bottom: 15px;}

.comcon1{margin-top: 15px;margin-bottom: 15px;}
.comcon1 ul.fllblist li{float: left;margin: 15px 17px 0;text-align: center;}
.comcon1 ul.fllblist li a img{width: 190px;height: 156px;}
.comcon1 ul.fllblist li a span{line-height: 40px;color: #666;}
.comcon2{margin-top: 30px;margin-left: 20px;}
.comcon2 .toutiao1{width: 311px;line-height: 28px;font-size: 13px;color: #aaa;padding-top: 10px;}
.comcon2 .toutiao1 .tit{margin-top: 10px;}
.comcon2 ul.comxwnr{width: 530px;font-size: 13px;line-height: 32px;color: #aaa;}
.comcon2 ul.comxwnr .time{display: inline-block;float: right;}
.comcon2 ul.comxwnr li a{color: #aaa;font-size: 13px;}

.colum1{float:left;width:650px;background:#fff;height: 632px;margin-top: 8px;}
.colum1 h2{font-size:18px;line-height:26px;padding:18px 0;}
.colum1 h2 a{color:#666;}
.colum1 h2 a:hover{color:#3AADEF;}
.colum1 aside .num{float:right;color:#999;background: url(images/z-6.gif) no-repeat left 4px;font-family: arial;display: none;}
.colum1 aside .num i{margin:0 6px 0 14px;font-size:14px;}
.colum1 aside .node{color:#12B7F5;font-size: 18px;}
.colum1 aside .node:hover{color:#333;}
.colum1 .timelist{position: absolute;top: 330px;left: 0;z-index: 2;}
.colum1 .timelist li{float: left;display: block;font-size: 30px;color: #fff;width: 80px;height: 70px;text-align: center;font-weight: bold;position: relative;z-index: 0;line-height: 34px;padding-top: 0px;margin-right: 1px;line-height: 55px;cursor: pointer;zoom:1;font-family: arial;}
.colum1 .timelist li:hover{opacity: 0.8;filter:alpha(opacity=80);}
.colum1 .timelist li{color: #fff;font-weight: bold;}
.colum1 .timelist li span{display: block;font-size: 12px;font-weight: normal;margin-top: -10px;position: relative;line-height: 12px;}
.colum1 .timelist li i{position:absolute;z-index: -1;background: #75c8e8;width: 100%;height: 100%;top: 0;left: 0;}
.colum1 .forwnxt{position: absolute;top: 330px;right: -10px;z-index: 2;display: none;}
.colum1 .forwnxt a{display: block;width: 38px;height: 35px;background: #566E8F;color: #fff;font-size: 30px;line-height: 30px;text-align: center;display:block;cursor:pointer;}
.colum1 .forwnxt a:hover{color: #f4930a;}
.colum1 .forwnxt .forward a{background: #798FAA;}
.colum1 .timelist li.t1 i{filter:alpha(opacity=90);opacity: .9;}
.colum1 .timelist li.t2 i{filter:alpha(opacity=80);opacity: .8;}
.colum1 .timelist li.t3 i{filter:alpha(opacity=60);opacity: .6;}
.colum1 .timelist li.t4 i{filter:alpha(opacity=50);opacity: .5;}
.colum1 .timelist li.t5 i{filter:alpha(opacity=40);opacity: .4;}
.colum1 .timelist li.t6 i{filter:alpha(opacity=20);opacity: .2;}
.colum1 .timelist li.active i{background: #fff;filter:alpha(opacity=100);opacity: 1;}
.colum1 .timelist li.active{color: #c5c5c5;}
.colum1 p{color:#bbb;line-height:2;}
.colum1 .figurewrap{padding:25px 20px 0 20px;}
.headlinelist li{float: left;}
.headlinelist li img{width:100%;}
.thunews-angle-left{background: url(images/z-8.gif) center center;height: 35px;width: 38px;}
.thunews-angle-right{background: url(images/z-9.gif) center center;height: 35px;width: 38px;}
/* Slider */
.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before, .slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}


#page{text-align: center;margin-top: 50px;}
#page a{padding: 5px 8px;border: 1px #eee solid;font-size: 12px;color: #666;}
#page ul li a:hover{background: #424242;color: #fff;}
#page ul li{float:left;border:none;width:auto;margin:0 2px;}

.prvnext .prv{text-align:left;}
.prvnext .next{text-align:left;}
.prvnext #prv{text-align:left;}
.prvnext #next{text-align:left;}
.prvnext{line-height:30px;margin:20px auto;}
.prvnext a{color:#aaa;}

.bordernone{border-top:none;}
.newsz .xl{margin: 20px 0 40px;height: 180px;box-shadow: 3px 5px 8px #eee;}
.newsz .xl a{color: #aaa;}
.newsz .xl .xlmc{float: left;background: #f9f9f9;height: 80px;width: 16px;padding: 50px 30px;font-size: 16px;color: #aaa;}
.newsz .xl ul.xlnr{float: left;}
.newsz .xl .xlmore{float: left;margin:60px 10px;text-align: center;height: 60px;width: 100px;background: #f9f9f9;border-radius: 30px;line-height: 60px;}
.newsz .xl .xlmore a{display: block;}
.newsz .xl ul.xlnr li{float: left;text-align: center;}
.newsz .xl ul.xlnr li a img{height: 120px;width: 140px;margin:20px 15px 10px;}
.newsz .xl .xlmore:hover{background: #3AADEF;}
.newsz .xl .xlmore:hover a{color: #fff;}

.newsz .nr table{width:100%!important; word-break:break-all;word-wrap:break-word;}
.newsz .nr img{max-width:100%; height:auto!important;}

.xwfl1{width:380px;float:left;margin:10px;}
.xwfl1 ul.xwnr1 li a{width:250px;overflow:hidden;height:30px;line-height:30px;display:block;float:left;}
.xwfl1 ul.xwnr1 li span{display:block;line-height:30px;float:right;margin-right:10px;}
.xwfl1 .tit a{font-size:18px;font-weight:bold;line-height:35px;}